gnutls_ocsp_req_get_version(3)

NAME
gnutls_ocsp_req_get_version - API function

SYNOPSIS
#include <gnutls/ocsp.h>

int gnutls_ocsp_req_get_version(gnutls_ocsp_req_t req);

ARGUMENTS

gnutls_ocsp_req_t req
    should contain a gnutls_ocsp_req_t structure

DESCRIPTION
This function will return the version of the OCSP request. Typically this is always 1 indicating version 1.

RETURNS
version of OCSP request, or a negative error code on error.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/